defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 3eca23a8-0dc8-4705-bc99-88ed8c52c67d # Treatment
handle: treatments
maxAuthors: 1
name: Treatments
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: true
    template: treatments/_entry.twig
    uriFormat: 'treatments/{slug}'
type: channel
